Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 20-01-2017 14:04:46

totophe56
Membre
Distrib. : Stretch 64 bits
Noyau : noyau 4.8.0-2
(G)UI : XFCE
Inscription : 22-07-2010

lanceur MAJ [RESOLU]

Bonjour,

j'aimerais créer un lanceur sur mon bureau XFCE pour faire mes mises à jour sans à avoir ouvrir le terminal et taper ma commande à chaque fois

j'ai fait 2 tests jusqu'à l'heure actuelle qui n'apparaissent pas fonctionnels

le premier : j'ai créé un lanceur (clic droit créer un lanceur), puis j'ai mis la commande

sudo aptitude update && sudo aptitude upgrade -y


et coché exécuter dans un terminal
résultat : demande de mot de passe utilisateur et la fenêtre se ferme immédiatement, je ne vois pas la mise à jour du aptitude update

le deuxième avec un script sh :

#!/bin/bash
sudo aptitude update && sudo aptitude upgrade -y



même chose

je sais c'est tout couillon mais ça m'aiderait ainsi que les nouveaux convertis à Debian que je fait en ce moment cool

merci pour votre aide

Ribetchris

Dernière modification par totophe56 (22-01-2017 01:48:46)

Hors ligne

#2 20-01-2017 14:21:58

Severian
Membre
Distrib. : Debian GNU/Linux 8.7 (jessie)
Noyau : Linux 4.9.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-4
Inscription : 13-12-2014

Re : lanceur MAJ [RESOLU]

bonjour

pour ton lanceur tu peux essayer

x-terminal-emulator -T "Mise à jour" -e sh -c "sudo aptitude update && aptitude upgrade -y"



par contre le terminal se refermera des qu'il aura fini


"il est urgent d'attendre" (bendia)
ob3-de10.pngbanner98x30.png

Hors ligne

#3 20-01-2017 14:37:46

totophe56
Membre
Distrib. : Stretch 64 bits
Noyau : noyau 4.8.0-2
(G)UI : XFCE
Inscription : 22-07-2010

Re : lanceur MAJ [RESOLU]

même chose, après la demande de mot de passe  le terminal se ferme immédiatement sad

Hors ligne

#4 20-01-2017 14:57:47

Severian
Membre
Distrib. : Debian GNU/Linux 8.7 (jessie)
Noyau : Linux 4.9.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-4
Inscription : 13-12-2014

Re : lanceur MAJ [RESOLU]

hummm

ça m'ouvre bien le terminal et lance la commande ...
question bête, aptitude est bien installé ??

"il est urgent d'attendre" (bendia)
ob3-de10.pngbanner98x30.png

Hors ligne

#5 20-01-2017 15:00:00

èfpé
Membre
Inscription : 10-07-2016

Re : lanceur MAJ [RESOLU]

Bonjour,

Puisque ton bureau est Xfce, tu pourrais tenter cette variante spécifique à Xfce :

#!/bin/sh
xfce4-terminal --hold --execute sudo aptitude update && sudo aptitude upgrade -y


Si cela te barbe de devoir fermer la fenêtre, supprime l'option --hold wink

Hors ligne

#6 20-01-2017 16:00:17

totophe56
Membre
Distrib. : Stretch 64 bits
Noyau : noyau 4.8.0-2
(G)UI : XFCE
Inscription : 22-07-2010

Re : lanceur MAJ [RESOLU]

@ Severien: oui aptitude est bien installé ;-)

@èfpé: est-ce normal que le lanceur fasse ouvrir 2 fenêtres de terminal ?

une exécute bien la commande et la fenêtre se ferme, l'autre se bloque à la cinquième ligne d'accès aux dépots

mais on est sur la bonne voie big_smile

Hors ligne

#7 20-01-2017 16:28:28

èfpé
Membre
Inscription : 10-07-2016

Re : lanceur MAJ [RESOLU]

Re-,

As-tu décoché 'Exécuter dans un terminal' ? Après je ne sais pas... tu es sous stretch, et je n'utilise pas aptitude neutral

Hors ligne

#8 20-01-2017 18:37:42

totophe56
Membre
Distrib. : Stretch 64 bits
Noyau : noyau 4.8.0-2
(G)UI : XFCE
Inscription : 22-07-2010

Re : lanceur MAJ [RESOLU]

èfpé a écrit :

Re-,

As-tu décoché 'Exécuter dans un terminal' ?



effectivement, plus qu'une fenêtre, par contre celle qui reste, c'est celle qui bloque après quelques lignes de recherche des dếpots


[sudo] Mot de passe de utilisateur : 
Atteint http://ftp.fr.debian.org/debian stretch InRelease
Atteint http://packages.x2go.org/debian stretch InRelease          
Atteint http://security.debian.org/debian-security stretch/updates InRelease    
Atteint http://security.debian.org stretch/updates InRelease            
Atteint http://ftp.fr.debian.org/debian stretch-updates InRelease
 

Hors ligne

#9 20-01-2017 21:16:16

èfpé
Membre
Inscription : 10-07-2016

Re : lanceur MAJ [RESOLU]

Re-,

APT n'a peut-être pas apprécié la plaisanterie ? que donne, maintenant, un :

sudo aptitude update && sudo aptitude upgrade -y


Faire le ménage dans le cache ? Comportement différent sous jessie.

Hors ligne

#10 20-01-2017 22:19:30

Wilinux
Membre
Lieu : On the wild side
Distrib. : "Debian GNU/Linux 9 (stretch)"
Noyau : Linux 4.7.9-64
(G)UI : LXDE
Inscription : 20-12-2016

Re : lanceur MAJ [RESOLU]

èfpé a écrit :


APT n'a peut-être pas apprécié la plaisanterie ? .



Si en plus il est susceptible, ce con de APT, on n'est pas sorti de l'auberge lol


« Prétendre que votre droit à une sphère privée n'est pas important parce que vous n'avez rien à cacher n'est rien d'autre que dire que la liberté d'expression n'est pas essentielle car vous n'avez rien à dire. » -- E. Snowden

Hors ligne

#11 20-01-2017 23:05:27

totophe56
Membre
Distrib. : Stretch 64 bits
Noyau : noyau 4.8.0-2
(G)UI : XFCE
Inscription : 22-07-2010

Re : lanceur MAJ [RESOLU]

apt n'a pas souffert cool

sudo aptitude update && sudo aptitude upgrade -y



[sudo] Mot de passe de utilisateur : 
Atteint http://ftp.fr.debian.org/debian stretch InRelease
Atteint http://security.debian.org/debian-security stretch/updates InRelease
Atteint http://security.debian.org stretch/updates InRelease            
Atteint http://ftp.fr.debian.org/debian stretch-updates InRelease
Atteint http://packages.x2go.org/debian stretch InRelease
                                                       
Aucun paquet ne va être installé, mis à jour ou enlevé.
0 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 0 o seront utilisés.
 

Hors ligne

#12 20-01-2017 23:17:21

frei
Membre
Lieu : Tours
Distrib. : Sid
Noyau : 4.9.0-1-amd64
(G)UI : Mate+Compiz
Inscription : 06-01-2017
Site Web

Re : lanceur MAJ [RESOLU]


apt-get update
apt-get -y upgrade
apt-get -y dist-upgrade
apt-get -y autoremove
 


tu peux ajouter du --purge avant l'autoremove pour virer les fichiers de conf de ce qui seras desinstallé par l 'autoremove
et si ton espace disque est restreint tu peux ajouter un autoclean pour vider le cache de téléchargement


"Glory. Rotting flower." John Tardy 1989

Hors ligne

#13 20-01-2017 23:29:29

èfpé
Membre
Inscription : 10-07-2016

Re : lanceur MAJ [RESOLU]

Re-,

Oki... seule la première partie de la commande est exécutée... que donne :

#!/bin/sh
xfce4-terminal --hold --execute sh -c 'sudo aptitude update && sudo aptitude upgrade -y'


(aptitude est moins verbose que a-pé-té-guèt comme dirait Lotte)

Hors ligne

#14 20-01-2017 23:38:50

frei
Membre
Lieu : Tours
Distrib. : Sid
Noyau : 4.9.0-1-amd64
(G)UI : Mate+Compiz
Inscription : 06-01-2017
Site Web

Re : lanceur MAJ [RESOLU]

èfpé a écrit :

//
(aptitude est moins verbose que a-pé-té-guèt comme dirait Lotte)



Mouarff !!
Y'en a qui ont des lectures saines ici big_smile


"Glory. Rotting flower." John Tardy 1989

Hors ligne

#15 21-01-2017 18:27:20

totophe56
Membre
Distrib. : Stretch 64 bits
Noyau : noyau 4.8.0-2
(G)UI : XFCE
Inscription : 22-07-2010

Re : lanceur MAJ [RESOLU]

èfpé a écrit :

Re-,

#!/bin/sh
xfce4-terminal --hold --execute sh -c 'sudo aptitude update && sudo aptitude upgrade -y'



l'opération a l'air d'être complète mais par contre il ne revient pas au bash smile


Prendre :  1 http://ftp.fr.debian.org/debian stretch InRelease [179 kB]
Atteint http://packages.x2go.org/debian stretch InRelease                      
Prendre :  2 http://security.debian.org/debian-security stretch/updates InRelease [68,2 kB]
Prendre :  3 http://ftp.fr.debian.org/debian stretch-updates InRelease [88,5 kB]
Prendre :  4 http://security.debian.org stretch/updates InRelease [68,2 kB]    
Prendre :  5 http://ftp.fr.debian.org/debian stretch/main Sources.diff/Index [27,9 kB]
Prendre :  6 http://ftp.fr.debian.org/debian stretch/contrib Sources.diff/Index [27,8 kB]
Prendre :  7 http://ftp.fr.debian.org/debian stretch/main amd64 Packages.diff/Index [27,9 kB]
Prendre :  8 http://ftp.fr.debian.org/debian stretch/main i386 Packages.diff/Index [27,9 kB]
Prendre :  9 http://ftp.fr.debian.org/debian stretch/main Translation-en.diff/Index [27,9 kB]
Prendre :  10 http://ftp.fr.debian.org/debian stretch/main Translation-fr.diff/Index [27,8 kB]
Prendre :  11 http://ftp.fr.debian.org/debian stretch/contrib amd64 Packages.diff/Index [27,8 kB]
Prendre :  12 http://ftp.fr.debian.org/debian stretch/contrib i386 Packages.diff/Index [27,8 kB]
Prendre :  13 http://ftp.fr.debian.org/debian stretch/main Sources 2017-01-20-2031.15.pdiff [46 B]
Prendre :  14 http://ftp.fr.debian.org/debian stretch/main Sources 2017-01-21-0226.38.pdiff [48,1 kB]
Prendre :  15 http://ftp.fr.debian.org/debian stretch/main Sources 2017-01-21-1422.59.pdiff [5 890 B]
Prendre :  16 http://ftp.fr.debian.org/debian stretch/main Sources 2017-01-21-1422.59.pdiff [5 890 B]
Prendre :  17 http://ftp.fr.debian.org/debian stretch/contrib Sources 2017-01-21-0226.38.pdiff [313 B]
Prendre :  18 http://ftp.fr.debian.org/debian stretch/contrib Sources 2017-01-21-0226.38.pdiff [313 B]
Prendre :  19 http://ftp.fr.debian.org/debian stretch/main amd64 Packages 2017-01-21-0226.38.pdiff [82,8 kB]
Prendre :  20 http://ftp.fr.debian.org/debian stretch/main amd64 Packages 2017-01-21-1422.59.pdiff [6 054 B]
Prendre :  21 http://ftp.fr.debian.org/debian stretch/main amd64 Packages 2017-01-21-1422.59.pdiff [6 054 B]
Prendre :  22 http://ftp.fr.debian.org/debian stretch/main i386 Packages 2017-01-21-0226.38.pdiff [82,2 kB]
Prendre :  23 http://ftp.fr.debian.org/debian stretch/main i386 Packages 2017-01-21-1422.59.pdiff [6 070 B]
Prendre :  24 http://ftp.fr.debian.org/debian stretch/main i386 Packages 2017-01-21-1422.59.pdiff [6 070 B]
Prendre :  25 http://ftp.fr.debian.org/debian stretch/main Translation-en 2017-01-21-0226.38.pdiff [2 300 B]
Prendre :  26 http://ftp.fr.debian.org/debian stretch/main Translation-en 2017-01-21-1422.59.pdiff [47 B]
Prendre :  27 http://ftp.fr.debian.org/debian stretch/main Translation-en 2017-01-21-1422.59.pdiff [47 B]
Prendre :  28 http://ftp.fr.debian.org/debian stretch/main Translation-fr 2017-01-21-0823.27.pdiff [216 B]
Prendre :  29 http://ftp.fr.debian.org/debian stretch/main Translation-fr 2017-01-21-0823.27.pdiff [216 B]
Prendre :  30 http://ftp.fr.debian.org/debian stretch/contrib amd64 Packages 2017-01-21-0226.38.pdiff [297 B]
Prendre :  31 http://ftp.fr.debian.org/debian stretch/contrib amd64 Packages 2017-01-21-0226.38.pdiff [297 B]
Prendre :  32 http://ftp.fr.debian.org/debian stretch/contrib i386 Packages 2017-01-21-0226.38.pdiff [312 B]
Prendre :  33 http://ftp.fr.debian.org/debian stretch/contrib i386 Packages 2017-01-21-0226.38.pdiff [312 B]
Prendre :  34 http://ftp.fr.debian.org/debian stretch/main amd64 DEP-11 Metadata [2 640 kB]
Prendre :  35 http://ftp.fr.debian.org/debian stretch/main DEP-11 64x64 Icons [6 661 kB]
Prendre :  36 http://ftp.fr.debian.org/debian stretch/non-free amd64 DEP-11 Metadata [5 428 B]
Prendre :  37 http://ftp.fr.debian.org/debian stretch/non-free DEP-11 64x64 Icons [29 B]
Prendre :  38 http://ftp.fr.debian.org/debian stretch/contrib amd64 DEP-11 Metadata [7 780 B]
Prendre :  39 http://ftp.fr.debian.org/debian stretch/contrib DEP-11 64x64 Icons [102 kB]
 10,3 Mo téléchargés en 12s (792 ko/s)                                          
                                                       
État actuel : 120 (+120) upgradable, 29320 (+8) new.
1 nouveau paquet obsolète :libreadline6
Résolution des dépendances…                            
Les NOUVEAUX paquets suivants vont être installés :
  libgpgmepp6{a}
Les paquets suivants seront ENLEVÉS :
  libkf5gpgmepp5{u}
Les paquets suivants seront mis à jour :
  akonadi-backend-mysql akonadi-server ark hunspell-en-us kio
  kpackagelauncherqml kpackagetool5 kross libegl1-mesa libgbm1
  libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgles1-mesa libgles2-mesa
  libkf5akonadiagentbase5 libkf5akonadicore-bin libkf5akonadicore5
  libkf5akonadiprivate5 libkf5akonadiwidgets5 libkf5archive5 libkf5attica5
  libkf5auth-data libkf5auth5 libkf5bookmarks-data libkf5bookmarks5
  libkf5codecs-data libkf5codecs5 libkf5completion-data libkf5completion5
  libkf5config-bin libkf5config-data libkf5configcore5 libkf5configgui5
  libkf5configwidgets-data libkf5configwidgets5 libkf5coreaddons-data
  libkf5coreaddons5 libkf5crash5 libkf5dbusaddons-bin libkf5dbusaddons-data
  libkf5dbusaddons5 libkf5declarative-data libkf5declarative5
  libkf5emoticons-bin libkf5emoticons-data libkf5emoticons5
  libkf5globalaccel-bin libkf5globalaccel-data libkf5globalaccel5
  libkf5globalaccelprivate5 libkf5guiaddons5 libkf5i18n-data libkf5i18n5
  libkf5iconthemes-bin libkf5iconthemes-data libkf5iconthemes5
  libkf5itemmodels5 libkf5itemviews-data libkf5itemviews5
  libkf5jobwidgets-data libkf5jobwidgets5 libkf5kcmutils-data
  libkf5kcmutils5 libkf5kdelibs4support-data libkf5kdelibs4support5
  libkf5kdelibs4support5-bin libkf5kiocore5 libkf5kiofilewidgets5
  libkf5kiontlm5 libkf5kiowidgets5 libkf5krosscore5 libkf5krossui5
  libkf5newstuff-data libkf5newstuff5 libkf5notifications-data
  libkf5notifications5 libkf5notifyconfig-data libkf5notifyconfig5
  libkf5package-data libkf5package5 libkf5parts-data libkf5parts-plugins
  libkf5parts5 libkf5plasma5 libkf5pty-data libkf5pty5 libkf5quickaddons5
  libkf5runner5 libkf5service-bin libkf5service-data libkf5service5
  libkf5solid5 libkf5solid5-data libkf5sonnet5-data libkf5sonnetcore5
  libkf5sonnetui5 libkf5textwidgets-data libkf5textwidgets5
  libkf5threadweaver5 libkf5wallet-bin libkf5wallet-data libkf5wallet5
  libkf5webkit5 libkf5widgetsaddons-data libkf5widgetsaddons5
  libkf5windowsystem-data libkf5windowsystem5 libkf5xmlgui-bin
  libkf5xmlgui-data libkf5xmlgui5 libkwalletbackend5-5 libwayland-egl1-mesa
  libxatracker2 mesa-va-drivers mesa-vdpau-drivers mysql-common nano
  qml-module-org-kde-runnermodel sonnet-plugins
120 paquets mis à jour, 1 nouvellement installés, 1 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 29,9 Mo d'archives. Après dépaquetage, 302 ko seront utilisés.
Prendre :  1 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5parts-plugins amd64 5.28.0-1 [14,5 kB]
Prendre :  2 http://ftp.fr.debian.org/debian stretch/main amd64 kross amd64 5.28.0-1 [284 kB]
Prendre :  3 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5runner5 amd64 5.28.0-1 [54,3 kB]
Prendre :  4 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5plasma5 amd64 5.28.0-1 [224 kB]
Prendre :  5 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5declarative5 amd64 5.28.0-1 [29,0 kB]
Prendre :  6 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kdelibs4support5 amd64 5.28.0-1 [710 kB]
Prendre :  7 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kdelibs4support5-bin amd64 5.28.0-1 [120 kB]
Prendre :  8 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5krossui5 amd64 5.28.0-1 [41,8 kB]
Prendre :  9 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5newstuff5 amd64 5.28.0-1 [209 kB]
Prendre :  10 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5notifyconfig5 amd64 5.28.0-1 [29,1 kB]
Prendre :  11 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5webkit5 amd64 5.28.0-1 [53,3 kB]
Prendre :  12 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5parts5 amd64 5.28.0-1 [114 kB]
Prendre :  13 http://ftp.fr.debian.org/debian stretch/main amd64 kio amd64 5.28.0-1 [2 598 kB]
Prendre :  14 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kiofilewidgets5 amd64 5.28.0-1 [241 kB]
Prendre :  15 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5bookmarks5 amd64 5.28.0-1 [88,3 kB]
Prendre :  16 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kcmutils5 amd64 5.28.0-1 [89,0 kB]
Prendre :  17 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5xmlgui5 amd64 5.28.0-1 [312 kB]
Prendre :  18 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5textwidgets5 amd64 5.28.0-1 [78,5 kB]
Prendre :  19 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5sonnetui5 amd64 5.28.0-1 [47,9 kB]
Prendre :  20 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5sonnetcore5 amd64 5.28.0-1 [56,4 kB]
Prendre :  21 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5globalaccelprivate5 amd64 5.28.0-1 [47,1 kB]
Prendre :  22 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kiowidgets5 amd64 5.28.0-1 [360 kB]
Prendre :  23 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5completion5 amd64 5.28.0-1 [72,3 kB]
Prendre :  24 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5wallet-bin amd64 5.28.0-3 [142 kB]
Prendre :  25 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5iconthemes5 amd64 5.28.0-1 [84,8 kB]
Prendre :  26 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5configwidgets5 amd64 5.28.0-1 [115 kB]
Prendre :  27 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5quickaddons5 amd64 5.28.0-1 [27,2 kB]
Prendre :  28 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5configgui5 amd64 5.28.0-1 [40,9 kB]
Prendre :  29 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5package-data all 5.28.1-1 [63,2 kB]
Prendre :  30 http://ftp.fr.debian.org/debian stretch/main amd64 kpackagelauncherqml amd64 5.28.0-1 [16,7 kB]
Prendre :  31 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5package5 amd64 5.28.1-1 [54,7 kB]
Prendre :  32 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5xmlgui-bin amd64 5.28.0-1 [16,5 kB]
Prendre :  33 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5config-bin amd64 5.28.0-1 [33,4 kB]
Prendre :  34 http://ftp.fr.debian.org/debian stretch/main amd64 kpackagetool5 amd64 5.28.1-1 [59,0 kB]
Prendre :  35 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5emoticons5 amd64 5.28.0-1 [26,1 kB]
Prendre :  36 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kiocore5 amd64 5.28.0-1 [453 kB]
Prendre :  37 http://ftp.fr.debian.org/debian stretch/main amd64 libkwalletbackend5-5 amd64 5.28.0-3 [53,8 kB]
Prendre :  38 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5notifications5 amd64 5.28.0-1 [94,7 kB]
Prendre :  39 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5service5 amd64 5.28.0-1 [203 kB]
Prendre :  40 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5wallet5 amd64 5.28.0-3 [39,8 kB]
Prendre :  41 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5configcore5 amd64 5.28.0-1 [115 kB]
Prendre :  42 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5wallet-data all 5.28.0-3 [176 kB]
Prendre :  43 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5jobwidgets5 amd64 5.28.0-1 [47,1 kB]
Prendre :  44 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5globalaccel-bin amd64 5.28.0-1 [15,1 kB]
Prendre :  45 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5service-bin amd64 5.28.0-1 [27,5 kB]
Prendre :  46 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5crash5 amd64 5.28.0-1 [14,3 kB]
Prendre :  47 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5windowsystem5 amd64 5.28.0-1 [133 kB]
Prendre :  48 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5textwidgets-data all 5.28.0-1 [174 kB]
Prendre :  49 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5itemviews5 amd64 5.28.0-1 [73,3 kB]
Prendre :  50 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5attica5 amd64 5.28.0-1 [151 kB]
Prendre :  51 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5globalaccel5 amd64 5.28.0-1 [44,4 kB]
Prendre :  52 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5widgetsaddons5 amd64 5.28.0-1 [359 kB]
Prendre :  53 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5newstuff-data all 5.28.0-1 [230 kB]
Prendre :  54 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5dbusaddons5 amd64 5.28.0-1 [26,8 kB]
Prendre :  55 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5guiaddons5 amd64 5.28.0-1 [38,2 kB]
Prendre :  56 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5auth5 amd64 5.28.0-1 [53,5 kB]
Prendre :  57 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kcmutils-data all 5.28.0-1 [170 kB]
Prendre :  58 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5emoticons-data all 5.28.0-1 [1 599 kB]
Prendre :  59 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5archive5 amd64 5.28.0-1 [77,3 kB]
Prendre :  60 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5krosscore5 amd64 5.28.0-1 [51,7 kB]
Prendre :  61 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5pty5 amd64 5.28.0-1 [18,5 kB]
Prendre :  62 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5i18n5 amd64 5.28.0-1 [109 kB]
Prendre :  63 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5threadweaver5 amd64 5.28.0-1 [51,4 kB]
Prendre :  64 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5solid5 amd64 5.28.0-2 [213 kB]
Prendre :  65 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5codecs5 amd64 5.28.0-1 [96,9 kB]
Prendre :  66 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kiontlm5 amd64 5.28.0-1 [19,1 kB]
Prendre :  67 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5emoticons-bin amd64 5.28.0-1 [34,5 kB]
Prendre :  68 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5coreaddons5 amd64 5.28.0-1 [202 kB]
Prendre :  69 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5codecs-data all 5.28.0-1 [44,6 kB]
Prendre :  70 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5notifications-data all 5.28.0-1 [13,8 kB]
Prendre :  71 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5sonnet5-data all 5.28.0-1 [78,0 kB]
Prendre :  72 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5config-data all 5.28.0-1 [62,8 kB]
Prendre :  73 http://ftp.fr.debian.org/debian stretch/main amd64 libgpgmepp6 amd64 1.8.0-3 [145 kB]
Prendre :  74 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5dbusaddons-data all 5.28.0-1 [14,0 kB]
Prendre :  75 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5globalaccel-data all 5.28.0-1 [20,7 kB]
Prendre :  76 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5windowsystem-data all 5.28.0-1 [9 532 B]
Prendre :  77 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5service-data all 5.28.0-1 [62,3 kB]
Prendre :  78 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5itemviews-data all 5.28.0-1 [10,6 kB]
Prendre :  79 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5xmlgui-data all 5.28.0-1 [371 kB]
Prendre :  80 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5notifyconfig-data all 5.28.0-1 [46,1 kB]
Prendre :  81 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5jobwidgets-data all 5.28.0-1 [28,1 kB]
Prendre :  82 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5widgetsaddons-data all 5.28.0-1 [993 kB]
Prendre :  83 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5auth-data all 5.28.0-1 [18,4 kB]
Prendre :  84 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5iconthemes-data all 5.28.0-1 [30,7 kB]
Prendre :  85 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5configwidgets-data all 5.28.0-1 [200 kB]
Prendre :  86 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5completion-data all 5.28.0-1 [13,9 kB]
Prendre :  87 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5bookmarks-data all 5.28.0-1 [42,1 kB]
Prendre :  88 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5solid5-data all 5.28.0-2 [91,2 kB]
Prendre :  89 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5declarative-data all 5.28.0-1 [49,7 kB]
Prendre :  90 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5pty-data all 5.28.0-1 [24,5 kB]
Prendre :  91 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5coreaddons-data all 5.28.0-1 [102 kB]
Prendre :  92 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5kdelibs4support-data all 5.28.0-1 [2 008 kB]
Prendre :  93 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5parts-data all 5.28.0-1 [61,6 kB]
Prendre :  94 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5i18n-data all 5.28.0-1 [1 039 kB]
Prendre :  95 http://ftp.fr.debian.org/debian stretch/main amd64 nano amd64 2.7.4-1 [485 kB]
Prendre :  96 http://ftp.fr.debian.org/debian stretch/main amd64 ark amd64 4:16.08.3-1 [509 kB]
Prendre :  97 http://ftp.fr.debian.org/debian stretch/main amd64 hunspell-en-us all 20070829-7 [217 kB]
Prendre :  98 http://ftp.fr.debian.org/debian stretch/main amd64 libwayland-egl1-mesa amd64 13.0.3-1 [42,5 kB]
Prendre :  99 http://ftp.fr.debian.org/debian stretch/main amd64 libegl1-mesa amd64 13.0.3-1 [112 kB]
Prendre :  100 http://ftp.fr.debian.org/debian stretch/main amd64 libgbm1 amd64 13.0.3-1 [58,8 kB]
Prendre :  101 http://ftp.fr.debian.org/debian stretch/main amd64 libgl1-mesa-dri amd64 13.0.3-1 [4 536 kB]
Prendre :  102 http://ftp.fr.debian.org/debian stretch/main amd64 libgles1-mesa amd64 13.0.3-1 [45,6 kB]
Prendre :  103 http://ftp.fr.debian.org/debian stretch/main amd64 libgles2-mesa amd64 13.0.3-1 [50,2 kB]
Prendre :  104 http://ftp.fr.debian.org/debian stretch/main amd64 libgl1-mesa-glx amd64 13.0.3-1 [165 kB]
Prendre :  105 http://ftp.fr.debian.org/debian stretch/main amd64 libglapi-mesa amd64 13.0.3-1 [58,4 kB]
Prendre :  106 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5akonadiagentbase5 amd64 4:16.04.3-4 [121 kB]
Prendre :  107 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5akonadicore-bin amd64 4:16.04.3-4 [19,2 kB]
Prendre :  108 http://ftp.fr.debian.org/debian stretch/main amd64 akonadi-server amd64 4:16.04.3-4 [698 kB]
Prendre :  109 http://ftp.fr.debian.org/debian stretch/main amd64 akonadi-backend-mysql all 4:16.04.3-4 [24,2 kB]
Prendre :  110 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5akonadiwidgets5 amd64 4:16.04.3-4 [230 kB]
Prendre :  111 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5akonadicore5 amd64 4:16.04.3-4 [679 kB]
Prendre :  112 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5akonadiprivate5 amd64 4:16.04.3-4 [158 kB]
Prendre :  113 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5itemmodels5 amd64 5.28.0-1 [83,6 kB]
Prendre :  114 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5dbusaddons-bin amd64 5.28.0-1 [8 448 B]
Prendre :  115 http://ftp.fr.debian.org/debian stretch/main amd64 libkf5iconthemes-bin amd64 5.28.0-1 [7 492 B]
Prendre :  116 http://ftp.fr.debian.org/debian stretch/main amd64 libxatracker2 amd64 13.0.3-1 [1 083 kB]
Prendre :  117 http://ftp.fr.debian.org/debian stretch/main amd64 mesa-va-drivers amd64 13.0.3-1 [1 467 kB]
Prendre :  118 http://ftp.fr.debian.org/debian stretch/main amd64 mesa-vdpau-drivers amd64 13.0.3-1 [1 607 kB]
Prendre :  119 http://ftp.fr.debian.org/debian stretch/main amd64 mysql-common all 5.8+1.0.2 [5 608 B]
Prendre :  120 http://ftp.fr.debian.org/debian stretch/main amd64 qml-module-org-kde-runnermodel amd64 5.28.0-1 [18,0 kB]
Prendre :  121 http://ftp.fr.debian.org/debian stretch/main amd64 sonnet-plugins amd64 5.28.0-1 [110 kB]
 29,9 Mo téléchargés en 41s (721 ko/s)                                          
Lecture des fichiers de modifications (« changelog »)... Terminé
Extraction des modèles depuis les paquets : 100%
(Lecture de la base de données... 197782 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-libkf5parts-plugins_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5parts-plugins (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../01-kross_5.28.0-1_amd64.deb ...
Dépaquetage de kross (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../02-libkf5runner5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5runner5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../03-libkf5plasma5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5plasma5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../04-libkf5declarative5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5declarative5:amd64 (5.28.0-1) sur (5.27.0-1+b1) ...
Préparation du dépaquetage de .../05-libkf5kdelibs4support5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5kdelibs4support5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../06-libkf5kdelibs4support5-bin_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5kdelibs4support5-bin (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../07-libkf5krossui5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5krossui5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../08-libkf5newstuff5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5newstuff5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../09-libkf5notifyconfig5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5notifyconfig5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../10-libkf5webkit5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5webkit5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../11-libkf5parts5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5parts5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../12-kio_5.28.0-1_amd64.deb ...
Dépaquetage de kio (5.28.0-1) sur (5.27.0-2) ...
Préparation du dépaquetage de .../13-libkf5kiofilewidgets5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5kiofilewidgets5:amd64 (5.28.0-1) sur (5.27.0-2) ...
Préparation du dépaquetage de .../14-libkf5bookmarks5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5bookmarks5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../15-libkf5kcmutils5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5kcmutils5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../16-libkf5xmlgui5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5xmlgui5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../17-libkf5textwidgets5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5textwidgets5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../18-libkf5sonnetui5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5sonnetui5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../19-libkf5sonnetcore5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5sonnetcore5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../20-libkf5globalaccelprivate5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5globalaccelprivate5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../21-libkf5kiowidgets5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5kiowidgets5:amd64 (5.28.0-1) sur (5.27.0-2) ...
Préparation du dépaquetage de .../22-libkf5completion5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5completion5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../23-libkf5wallet-bin_5.28.0-3_amd64.deb ...
Dépaquetage de libkf5wallet-bin (5.28.0-3) sur (5.27.0-1) ...
Préparation du dépaquetage de .../24-libkf5iconthemes5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5iconthemes5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../25-libkf5configwidgets5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5configwidgets5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../26-libkf5quickaddons5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5quickaddons5:amd64 (5.28.0-1) sur (5.27.0-1+b1) ...
Préparation du dépaquetage de .../27-libkf5configgui5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5configgui5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../28-libkf5package-data_5.28.1-1_all.deb ...
Dépaquetage de libkf5package-data (5.28.1-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../29-kpackagelauncherqml_5.28.0-1_amd64.deb ...
Dépaquetage de kpackagelauncherqml (5.28.0-1) sur (5.27.0-1+b1) ...
Préparation du dépaquetage de .../30-libkf5package5_5.28.1-1_amd64.deb ...
Dépaquetage de libkf5package5:amd64 (5.28.1-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../31-libkf5xmlgui-bin_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5xmlgui-bin (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../32-libkf5config-bin_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5config-bin (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../33-kpackagetool5_5.28.1-1_amd64.deb ...
Dépaquetage de kpackagetool5 (5.28.1-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../34-libkf5emoticons5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5emoticons5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../35-libkf5kiocore5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5kiocore5:amd64 (5.28.0-1) sur (5.27.0-2) ...
Préparation du dépaquetage de .../36-libkwalletbackend5-5_5.28.0-3_amd64.deb ...
Dépaquetage de libkwalletbackend5-5:amd64 (5.28.0-3) sur (5.27.0-1) ...
Préparation du dépaquetage de .../37-libkf5notifications5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5notifications5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../38-libkf5service5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5service5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../39-libkf5wallet5_5.28.0-3_amd64.deb ...
Dépaquetage de libkf5wallet5:amd64 (5.28.0-3) sur (5.27.0-1) ...
Préparation du dépaquetage de .../40-libkf5configcore5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5configcore5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../41-libkf5wallet-data_5.28.0-3_all.deb ...
Dépaquetage de libkf5wallet-data (5.28.0-3) sur (5.27.0-1) ...
Préparation du dépaquetage de .../42-libkf5jobwidgets5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5jobwidgets5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../43-libkf5globalaccel-bin_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5globalaccel-bin (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../44-libkf5service-bin_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5service-bin (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../45-libkf5crash5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5crash5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../46-libkf5windowsystem5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5windowsystem5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../47-libkf5textwidgets-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5textwidgets-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../48-libkf5itemviews5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5itemviews5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../49-libkf5attica5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5attica5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../50-libkf5globalaccel5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5globalaccel5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../51-libkf5widgetsaddons5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5widgetsaddons5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../52-libkf5newstuff-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5newstuff-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../53-libkf5dbusaddons5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5dbusaddons5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../54-libkf5guiaddons5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5guiaddons5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../55-libkf5auth5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5auth5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../56-libkf5kcmutils-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5kcmutils-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../57-libkf5emoticons-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5emoticons-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../58-libkf5archive5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5archive5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../59-libkf5krosscore5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5krosscore5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../60-libkf5pty5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5pty5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../61-libkf5i18n5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5i18n5:amd64 (5.28.0-1) sur (5.27.0-2) ...
Préparation du dépaquetage de .../62-libkf5threadweaver5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5threadweaver5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../63-libkf5solid5_5.28.0-2_amd64.deb ...
Dépaquetage de libkf5solid5:amd64 (5.28.0-2) sur (5.27.0-1) ...
Préparation du dépaquetage de .../64-libkf5codecs5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5codecs5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../65-libkf5kiontlm5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5kiontlm5:amd64 (5.28.0-1) sur (5.27.0-2) ...
Préparation du dépaquetage de .../66-libkf5emoticons-bin_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5emoticons-bin (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../67-libkf5coreaddons5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5coreaddons5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../68-libkf5codecs-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5codecs-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../69-libkf5notifications-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5notifications-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../70-libkf5sonnet5-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5sonnet5-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../71-libkf5config-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5config-data (5.28.0-1) sur (5.27.0-1) ...
Sélection du paquet libgpgmepp6:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../72-libgpgmepp6_1.8.0-3_amd64.deb ...
Dépaquetage de libgpgmepp6:amd64 (1.8.0-3) ...
Préparation du dépaquetage de .../73-libkf5dbusaddons-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5dbusaddons-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../74-libkf5globalaccel-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5globalaccel-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../75-libkf5windowsystem-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5windowsystem-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../76-libkf5service-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5service-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../77-libkf5itemviews-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5itemviews-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../78-libkf5xmlgui-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5xmlgui-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../79-libkf5notifyconfig-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5notifyconfig-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../80-libkf5jobwidgets-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5jobwidgets-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../81-libkf5widgetsaddons-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5widgetsaddons-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../82-libkf5auth-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5auth-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../83-libkf5iconthemes-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5iconthemes-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../84-libkf5configwidgets-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5configwidgets-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../85-libkf5completion-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5completion-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../86-libkf5bookmarks-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5bookmarks-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../87-libkf5solid5-data_5.28.0-2_all.deb ...
Dépaquetage de libkf5solid5-data (5.28.0-2) sur (5.27.0-1) ...
Préparation du dépaquetage de .../88-libkf5declarative-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5declarative-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../89-libkf5pty-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5pty-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../90-libkf5coreaddons-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5coreaddons-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../91-libkf5kdelibs4support-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5kdelibs4support-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../92-libkf5parts-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5parts-data (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../93-libkf5i18n-data_5.28.0-1_all.deb ...
Dépaquetage de libkf5i18n-data (5.28.0-1) sur (5.27.0-2) ...
(Lecture de la base de données... 197823 fichiers et répertoires déjà installés.)
Suppression de libkf5gpgmepp5:amd64 (16.04.3-2) ...
(Lecture de la base de données... 197820 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../00-nano_2.7.4-1_amd64.deb ...
Dépaquetage de nano (2.7.4-1) sur (2.7.3-1) ...
Préparation du dépaquetage de .../01-ark_4%3a16.08.3-1_amd64.deb ...
Dépaquetage de ark (4:16.08.3-1) sur (4:16.08.2-1) ...
Préparation du dépaquetage de .../02-hunspell-en-us_20070829-7_all.deb ...
Dépaquetage de hunspell-en-us (20070829-7) sur (20070829-6) ...
Préparation du dépaquetage de .../03-libwayland-egl1-mesa_13.0.3-1_amd64.deb ...
Dépaquetage de libwayland-egl1-mesa:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../04-libegl1-mesa_13.0.3-1_amd64.deb ...
Dépaquetage de libegl1-mesa:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../05-libgbm1_13.0.3-1_amd64.deb ...
Dépaquetage de libgbm1:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../06-libgl1-mesa-dri_13.0.3-1_amd64.deb ...
Dépaquetage de libgl1-mesa-dri:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../07-libgles1-mesa_13.0.3-1_amd64.deb ...
Dépaquetage de libgles1-mesa:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../08-libgles2-mesa_13.0.3-1_amd64.deb ...
Dépaquetage de libgles2-mesa:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../09-libgl1-mesa-glx_13.0.3-1_amd64.deb ...
Dépaquetage de libgl1-mesa-glx:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../10-libglapi-mesa_13.0.3-1_amd64.deb ...
Dépaquetage de libglapi-mesa:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../11-libkf5akonadiagentbase5_4%3a16.04.3-4_amd64.deb ...
Dépaquetage de libkf5akonadiagentbase5:amd64 (4:16.04.3-4) sur (4:16.04.3-3+b1) ...
Préparation du dépaquetage de .../12-libkf5akonadicore-bin_4%3a16.04.3-4_amd64.deb ...
Dépaquetage de libkf5akonadicore-bin (4:16.04.3-4) sur (4:16.04.3-3+b1) ...
Préparation du dépaquetage de .../13-akonadi-server_4%3a16.04.3-4_amd64.deb ...
Dépaquetage de akonadi-server (4:16.04.3-4) sur (4:16.04.3-3+b1) ...
Préparation du dépaquetage de .../14-akonadi-backend-mysql_4%3a16.04.3-4_all.deb ...
Dépaquetage de akonadi-backend-mysql (4:16.04.3-4) sur (4:16.04.3-3) ...
Préparation du dépaquetage de .../15-libkf5akonadiwidgets5_4%3a16.04.3-4_amd64.deb ...
Dépaquetage de libkf5akonadiwidgets5:amd64 (4:16.04.3-4) sur (4:16.04.3-3+b1) ...
Préparation du dépaquetage de .../16-libkf5akonadicore5_4%3a16.04.3-4_amd64.deb ...
Dépaquetage de libkf5akonadicore5:amd64 (4:16.04.3-4) sur (4:16.04.3-3+b1) ...
Préparation du dépaquetage de .../17-libkf5akonadiprivate5_4%3a16.04.3-4_amd64.deb ...
Dépaquetage de libkf5akonadiprivate5:amd64 (4:16.04.3-4) sur (4:16.04.3-3+b1) ...
Préparation du dépaquetage de .../18-libkf5itemmodels5_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5itemmodels5:amd64 (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../19-libkf5dbusaddons-bin_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5dbusaddons-bin (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../20-libkf5iconthemes-bin_5.28.0-1_amd64.deb ...
Dépaquetage de libkf5iconthemes-bin (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../21-libxatracker2_13.0.3-1_amd64.deb ...
Dépaquetage de libxatracker2:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../22-mesa-va-drivers_13.0.3-1_amd64.deb ...
Dépaquetage de mesa-va-drivers:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../23-mesa-vdpau-drivers_13.0.3-1_amd64.deb ...
Dépaquetage de mesa-vdpau-drivers:amd64 (13.0.3-1) sur (13.0.2-3) ...
Préparation du dépaquetage de .../24-mysql-common_5.8+1.0.2_all.deb ...
Dépaquetage de mysql-common (5.8+1.0.2) sur (5.8+1.0.1) ...
Préparation du dépaquetage de .../25-qml-module-org-kde-runnermodel_5.28.0-1_amd64.deb ...
Dépaquetage de qml-module-org-kde-runnermodel (5.28.0-1) sur (5.27.0-1) ...
Préparation du dépaquetage de .../26-sonnet-plugins_5.28.0-1_amd64.deb ...
Dépaquetage de sonnet-plugins (5.28.0-1) sur (5.27.0-1) ...
Paramétrage de libkf5config-data (5.28.0-1) ...
Paramétrage de libkf5archive5:amd64 (5.28.0-1) ...
Paramétrage de libkf5i18n-data (5.28.0-1) ...
Paramétrage de libkf5textwidgets-data (5.28.0-1) ...
Traitement des actions différées (« triggers ») pour mime-support (3.60) ...
Paramétrage de libkf5akonadiprivate5:amd64 (4:16.04.3-4) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.23-1) ...
Traitement des actions différées (« triggers ») pour install-info (6.3.0.dfsg.1-1+b1) ...
Paramétrage de libkf5i18n5:amd64 (5.28.0-1) ...
Paramétrage de libkf5threadweaver5:amd64 (5.28.0-1) ...
Paramétrage de mysql-common (5.8+1.0.2) ...
Paramétrage de mesa-vdpau-drivers:amd64 (13.0.3-1) ...
Paramétrage de libgbm1:amd64 (13.0.3-1) ...
Paramétrage de libkf5itemmodels5:amd64 (5.28.0-1) ...
Paramétrage de libkf5wallet-data (5.28.0-3) ...
Paramétrage de libgl1-mesa-dri:amd64 (13.0.3-1) ...
Paramétrage de libkf5declarative-data (5.28.0-1) ...
Paramétrage de libkf5configwidgets-data (5.28.0-1) ...
Paramétrage de libkf5completion-data (5.28.0-1) ...
Paramétrage de libkf5xmlgui-data (5.28.0-1) ...
Paramétrage de libkf5auth-data (5.28.0-1) ...
Paramétrage de libkf5newstuff-data (5.28.0-1) ...
Paramétrage de libglapi-mesa:amd64 (13.0.3-1) ...
Paramétrage de libkf5pty-data (5.28.0-1) ...
Paramétrage de libxatracker2:amd64 (13.0.3-1) ...
Paramétrage de libkf5configcore5:amd64 (5.28.0-1) ...
Paramétrage de libkf5dbusaddons-bin (5.28.0-1) ...
Paramétrage de libkf5xmlgui-bin (5.28.0-1) ...
Paramétrage de libkf5emoticons-data (5.28.0-1) ...
Paramétrage de libkf5codecs-data (5.28.0-1) ...
Paramétrage de libkf5kcmutils-data (5.28.0-1) ...
Paramétrage de libkf5widgetsaddons-data (5.28.0-1) ...
Paramétrage de nano (2.7.4-1) ...
Paramétrage de libkf5package-data (5.28.1-1) ...
Paramétrage de libkf5notifyconfig-data (5.28.0-1) ...
Paramétrage de libkf5solid5-data (5.28.0-2) ...
Paramétrage de libkf5attica5:amd64 (5.28.0-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-8) ...
Paramétrage de libkf5jobwidgets-data (5.28.0-1) ...
Paramétrage de akonadi-backend-mysql (4:16.04.3-4) ...
Installation de la nouvelle version du fichier de configuration /etc/xdg/akonadi/mysql-global.conf ...
Paramétrage de libkf5bookmarks-data (5.28.0-1) ...
Paramétrage de libgl1-mesa-glx:amd64 (13.0.3-1) ...
Paramétrage de libkf5notifications-data (5.28.0-1) ...
Paramétrage de libkf5service-data (5.28.0-1) ...
Paramétrage de mesa-va-drivers:amd64 (13.0.3-1) ...
Traitement des actions différées (« triggers ») pour postgresql-common (178) ...
Building PostgreSQL dictionaries from installed myspell/hunspell packages...
  en_us
  fr
Removing obsolete dictionary files:
Paramétrage de libkf5dbusaddons-data (5.28.0-1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.6.1-2) ...
Traitement des actions différées (« triggers ») pour shared-mime-info (1.7-1) ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Paramétrage de libkf5parts-data (5.28.0-1) ...
Paramétrage de libkf5widgetsaddons5:amd64 (5.28.0-1) ...
Paramétrage de libkf5guiaddons5:amd64 (5.28.0-1) ...
Paramétrage de libkf5windowsystem-data (5.28.0-1) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.14-1) ...
Traitement des actions différées (« triggers ») pour glx-alternative-mesa (0.7.4) ...
Paramétrage de libkf5sonnet5-data (5.28.0-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-1) ...
Paramétrage de libkf5itemviews-data (5.28.0-1) ...
Paramétrage de libgles2-mesa:amd64 (13.0.3-1) ...
Paramétrage de libkf5solid5:amd64 (5.28.0-2) ...
Paramétrage de libkf5iconthemes-data (5.28.0-1) ...
Paramétrage de hunspell-en-us (20070829-7) ...
Paramétrage de libkf5codecs5:amd64 (5.28.0-1) ...
Paramétrage de libkf5kdelibs4support-data (5.28.0-1) ...
Paramétrage de libgpgmepp6:amd64 (1.8.0-3) ...
Paramétrage de libkf5dbusaddons5:amd64 (5.28.0-1) ...
Paramétrage de libkf5globalaccel-data (5.28.0-1) ...
Paramétrage de libegl1-mesa:amd64 (13.0.3-1) ...
Paramétrage de libkf5coreaddons-data (5.28.0-1) ...
Paramétrage de libkf5config-bin (5.28.0-1) ...
Paramétrage de libkf5configgui5:amd64 (5.28.0-1) ...
Paramétrage de libkf5windowsystem5:amd64 (5.28.0-1) ...
Paramétrage de libkf5completion5:amd64 (5.28.0-1) ...
Paramétrage de libgles1-mesa:amd64 (13.0.3-1) ...
Paramétrage de libkf5krosscore5:amd64 (5.28.0-1) ...
Paramétrage de libkf5globalaccel5:amd64 (5.28.0-1) ...
Paramétrage de libkf5sonnetcore5:amd64 (5.28.0-1) ...
Paramétrage de sonnet-plugins (5.28.0-1) ...
Paramétrage de libkf5itemviews5:amd64 (5.28.0-1) ...
Paramétrage de libwayland-egl1-mesa:amd64 (13.0.3-1) ...
Paramétrage de libkf5sonnetui5:amd64 (5.28.0-1) ...
Paramétrage de libkf5coreaddons5:amd64 (5.28.0-1) ...
Paramétrage de libkf5kiontlm5:amd64 (5.28.0-1) ...
Paramétrage de libkf5crash5:amd64 (5.28.0-1) ...
Paramétrage de libkf5globalaccelprivate5:amd64 (5.28.0-1) ...
Paramétrage de libkf5auth5:amd64 (5.28.0-1) ...
Paramétrage de libkf5pty5:amd64 (5.28.0-1) ...
Paramétrage de libkf5package5:amd64 (5.28.1-1) ...
Paramétrage de libkf5jobwidgets5:amd64 (5.28.0-1) ...
Paramétrage de libkf5service5:amd64 (5.28.0-1) ...
Paramétrage de libkf5notifications5:amd64 (5.28.0-1) ...
Paramétrage de kpackagetool5 (5.28.1-1) ...
Paramétrage de libkwalletbackend5-5:amd64 (5.28.0-3) ...
Paramétrage de libkf5globalaccel-bin (5.28.0-1) ...
Paramétrage de libkf5wallet5:amd64 (5.28.0-3) ...
Paramétrage de libkf5configwidgets5:amd64 (5.28.0-1) ...
Paramétrage de libkf5service-bin (5.28.0-1) ...
Paramétrage de libkf5iconthemes5:amd64 (5.28.0-1) ...
Paramétrage de libkf5emoticons5:amd64 (5.28.0-1) ...
Paramétrage de libkf5akonadicore5:amd64 (4:16.04.3-4) ...
Paramétrage de libkf5akonadiagentbase5:amd64 (4:16.04.3-4) ...
Paramétrage de libkf5kiocore5:amd64 (5.28.0-1) ...
Paramétrage de libkf5iconthemes-bin (5.28.0-1) ...
Paramétrage de libkf5wallet-bin (5.28.0-3) ...
Paramétrage de libkf5emoticons-bin (5.28.0-1) ...
Paramétrage de libkf5textwidgets5:amd64 (5.28.0-1) ...
Paramétrage de libkf5kiowidgets5:amd64 (5.28.0-1) ...
Paramétrage de libkf5xmlgui5:amd64 (5.28.0-1) ...
Paramétrage de kio (5.28.0-1) ...
Paramétrage de libkf5plasma5:amd64 (5.28.0-1) ...
Paramétrage de libkf5akonadiwidgets5:amd64 (4:16.04.3-4) ...
Paramétrage de libkf5runner5:amd64 (5.28.0-1) ...
Paramétrage de libkf5parts5:amd64 (5.28.0-1) ...
Paramétrage de libkf5bookmarks5:amd64 (5.28.0-1) ...
Paramétrage de libkf5notifyconfig5:amd64 (5.28.0-1) ...
Paramétrage de akonadi-server (4:16.04.3-4) ...
Paramétrage de libkf5kiofilewidgets5:amd64 (5.28.0-1) ...
Paramétrage de ark (4:16.08.3-1) ...
Paramétrage de libkf5kdelibs4support5:amd64 (5.28.0-1) ...
Paramétrage de qml-module-org-kde-runnermodel (5.28.0-1) ...
Paramétrage de libkf5declarative5:amd64 (5.28.0-1) ...
Paramétrage de libkf5newstuff5:amd64 (5.28.0-1) ...
Paramétrage de libkf5parts-plugins (5.28.0-1) ...
Paramétrage de libkf5akonadicore-bin (4:16.04.3-4) ...
Paramétrage de libkf5krossui5:amd64 (5.28.0-1) ...
Paramétrage de libkf5kdelibs4support5-bin (5.28.0-1) ...
Paramétrage de libkf5webkit5:amd64 (5.28.0-1) ...
Paramétrage de kross (5.28.0-1) ...
Paramétrage de kpackagelauncherqml (5.28.0-1) ...
Paramétrage de libkf5quickaddons5:amd64 (5.28.0-1) ...
Paramétrage de libkf5kcmutils5:amd64 (5.28.0-1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.24-8) ...
                                                       
État actuel : 0 (-120) upgradable.
 



je ferai un essaie avec apété guet wink

pareil avec apt-get, il n'a pas l'aire d'aller jusqu'au bout de la commande

#!/bin/sh
xfce4-terminal --hold --execute sh -c 'sudo apt-get update && sudo apt-get -y upgrade -y && sudo apt-get -y dist-upgrade && sudo apt-get -y autoremove'
 


Atteint:1 http://ftp.fr.debian.org/debian stretch InRelease
Atteint:2 http://security.debian.org/debian-security stretch/updates InRelease
Atteint:3 http://packages.x2go.org/debian stretch InRelease                    
Atteint:4 http://security.debian.org stretch/updates InRelease                
Atteint:5 http://ftp.fr.debian.org/debian stretch-updates InRelease            
Lecture des listes de paquets... Fait                        
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances      
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.



je me dis qu'il faut peut-être attendre un ou deux jours pour qu'il y ait des Mises à jour ?

en tout cas merci pour votre aide vous n'êtes pas loin cool

Dernière modification par totophe56 (21-01-2017 18:34:04)

Hors ligne

#16 21-01-2017 18:32:32

èfpé
Membre
Inscription : 10-07-2016

Re : lanceur MAJ [RESOLU]

Re-,

Ah parce qu'en plus tu voudrais une invite de commande une fois la commande terminée roll

Hors ligne

#17 21-01-2017 19:21:49

totophe56
Membre
Distrib. : Stretch 64 bits
Noyau : noyau 4.8.0-2
(G)UI : XFCE
Inscription : 22-07-2010

Re : lanceur MAJ [RESOLU]

èfpé a écrit :

Re-,

Ah parce qu'en plus tu voudrais une invite de commande une fois la commande terminée roll



bah non hein, big_smile mais comment puis-je être sûr que la commande soit bien allée jusqu'à la fin ?

Hors ligne

#18 21-01-2017 22:03:03

èfpé
Membre
Inscription : 10-07-2016

Re : lanceur MAJ [RESOLU]

Re-,

Ok le gars insiste... alors je lui propose ça scrogneugeu :

#!/bin/sh
xfce4-terminal --hold --execute sh -c 'sudo aptitude update && sudo aptitude upgrade -y && echo Voilà totophe56, j’ai terminé !'


et s'il a encore un doute, il lit le man qui va bien mad

Hors ligne

#19 22-01-2017 01:47:45

totophe56
Membre
Distrib. : Stretch 64 bits
Noyau : noyau 4.8.0-2
(G)UI : XFCE
Inscription : 22-07-2010

Re : lanceur MAJ [RESOLU]

mais euh t'énervage pas euh lol

c'était un peu avant la commande bloquait en cours de route wink

merci tout plein car tous ceux que je convertis à Debian sont un peu rebutés avec la ligne de commande, la notion de super utilisateur, que dire de sudo ... tongue

je passe en résolu cool

Hors ligne

Pied de page des forums